Subject: Re: bug#19546: 25.0.50; erc /notify command needs module activation

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 27 Dec 2015 21:16:56 +0100

Tom Tromey <[email-masked]> writes:

> I tried the ERC "/notify" command and was puzzled when it did not work.
>
> On irc fledermaus discovered that one must activate the erc-notify
> module first.
>
> However, It seems to me that since /notify is unconditionally installed
> as a command that simply invoking it ought to be enough, and that no
> extra configuration should be required.

I'm not familiar with the /notify command.  If I say

/notify lala

erc says

*** Current notify list: lala

What's supposed to happen?  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no